* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

@font-face {
  font-family: 'SourceHanSansSC-Regular';
  src: url('../fonts/SourceHanSansCN-Regular.otf');
}

@font-face {
  font-family: 'SourceHanSansSC-Medium';
  src: url('../fonts/SourceHanSansCN-Medium.otf');
}

@font-face {
  font-family: 'SourceHanSansCN-Normal';
  src: url('../fonts/SourceHanSansCN-Normal.otf');
}

@font-face {
  font-family: 'SourceHanSansCN-Bold';
  src: url('../fonts/SourceHanSansCN-Bold.otf');
}

@font-face {
  font-family: 'SourceHanSansCN-ExtraLight';
  src: url('../fonts/SourceHanSansCN-ExtraLight.otf');
}

@font-face {
  font-family: 'SourceHanSansCN-Heavy';
  src: url('../fonts/SourceHanSansCN-Heavy.otf');
}

@font-face {
  font-family: 'ourceHanSansCN-Light';
  src: url('../fonts/SourceHanSansCN-Light.otf');
}

body,
html {
  font-family: 'SourceHanSansSC-Regular';
}

select {
  font-family: customize;
}

li {
  list-style: none;
}

em,
i {
  font-style: normal;
}

a {
  text-decoration: none;
  color: #333;
}

a:hover {
  color: #fd8442;
}

img {
  width: 100%;
  vertical-align: middle;
}

input {
  padding: 0;
  border: none;
  outline: none;
  color: #333;
}

button {
  cursor: pointer;
}

/* 清除浮动 */
.clearfix:before,
.clearfix:after {
  content: '';
  display: table;
}

.clearfix:after {
  clear: both;
}

.clearfix {
  *zoom: 1;
}

select {
  outline: none;
}

ul {
  list-style: none;
}

a {
  text-decoration: none;
}

select {
  /* display: none; */
}

.container {
  width: 1200px;
  margin: 0 auto;
}

.re-flex {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.logo {
  height: 60px;
  display: flex;
  flex-direction: row;
  align-items: center;
}

.logo>img {
  height: 20px;
  width: auto;
}

/* .logo>img:first-child {
  border-right: 1px solid #ffffff;
  padding-right: 12px;
} */

.logo>img {
  height: 47px;
  padding-left: 12px;
}

.zt_header_nav {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 1200px;
  display: flex;
  flex-direction: row;
  align-items: flex-end;
  justify-content: space-between;
  z-index: 4;
}

.nav {
  display: flex;
  align-items: flex-end;
  color: #ffffff;
  font-size: 20px;
  height: 100px;
}

.nav>li {
  min-width: 125px;
  display: flex;
  align-items: flex-end;
  height: 100%;
  transform: all 0.3s;
  position: relative;
}

.nav>li>a {
  width: 100%;
  display: block;
  color: #ffffff;
  line-height: 60px;
  font-family: 'SourceHanSansSC-Regular';
  text-align: center;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  gap: 5px;
}

.nav>li.active {
  background-color: #8338ec;
  border-radius: 0 0 10px 10px;
}

.nav>li:nth-child(2).active {
  border-radius: 0;
}

.nav>li:nth-child(3).active {
  border-radius: 0;
}

.nav>li.active a {
  color: #ffffff;
}

.nav .zt_drowopen {
  display: inline-block;
  width: 14px;
}

.nav>li.active i {
  display: inline-block;
  width: 14px;
  transform: rotate(180deg);
}

.iconarrow {
  display: inline-block;
  width: 15px;
  height: 15px;
  background: url('../img/selectUP.png') no-repeat;
  background-size: 100% 100%;
}

.nav>li.active i.iconBlack {
  background-image: url('../img/selectUP.png');
}

.iconarrow.iconBlack {
  background-image: url('../img/selectUP2.png');
}

.zt_select {
  position: absolute;
  display: none;
  top: 100px;
  width: 125px;
  left: 0;
  background: #8338ec;
  border-radius: 0px 0px 7px 7px;
  text-align: center;
  overflow: hidden;
}

.zt_select li a {
  width: 100%;
  display: block;
  line-height: 39px;
  font-family: 'SourceHanSansSC-Regular';
  font-weight: 300;
  font-size: 16px;
  color: #efefef;
}

.zt_select li.active a,
.zt_select li:hover a {
  background: #ffffff;
  color: #8338ec;
}

.icon {
  display: inline-block;
  height: 100%;
  width: 38px;
}

.card {
  background: #ffffff;
  box-shadow: 5px 5px 5px #cdcfcf;
}

.zt_header_bottom {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: -65px;
  width: 1200px;
  z-index: 7;
}

.zt_header_bottom>ul {
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  gap: 14px;
}

.zt_header_bottom>ul li {
  transform: scale(0.9);
  width: 25%;
  height: 164px;
  background: #ffffff;
  border-radius: 10px;
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 12px;
  padding: 0 20px;
  transition: all 0.3s;
  box-shadow: 2px 9px 5px -3px rgb(226, 226, 245, 1);
}

.zt_header_bottom>ul li img {
  width: 45px;
  height: 44px;
  object-fit: contain;
}

.zt_header_bottom>ul li h4 {
  font-size: 22px;
  font-family: 'SourceHanSansCN';
  color: #333333;
}

.zt_header_bottom>ul li p {
  font-size: 16px;
  color: #666666;
  font-family: 'SourceHanSansSC-Regular';
}

.zt_header_bottom>ul li.active {
  color: #ffffff;
  transform: scale(1);
  background: #705bc5;
}

.zt_header_bottom>ul li.active h4,
.zt_header_bottom>ul li.active p {
  color: #ffffff;
}

.zt_header_bottom>ul li .sp-white {
  display: none;
}

.zt_header_bottom>ul li .sp-grays {
  display: block;
}

.zt_header_bottom>ul li.active .sp-white {
  display: block;
}

.zt_header_bottom>ul li.active .sp-grays {
  display: none;
}

.zt-title p {
  font-size: 36px;
  line-height: 1;
  color: #cccccc;
  text-transform: uppercase;
  font-family: 'SourceHanSansCN-Normal';
}

.zt-title h4 {
  font-size: 36px;
  line-height: 56px;
  color: #705bc5;
  border-bottom: 1px solid #cccccc;
  position: relative;
  font-family: 'SourceHanSansCN-Bold';
  font-weight: 500;
}

.zt-title h4 span {
  font-size: 28px;
  color: #333333;
}

.zt-title h4::before {
  position: absolute;
  content: '';
  left: 0;
  bottom: -2px;
  width: 69px;
  height: 4px;
  background: #8338ec;
}

/* 尾部 */
.footer {
  width: 100%;
  background: #333333;
  position: relative;
  padding: 74px 0;
}

.footer .top {
  cursor: pointer;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: -44px;
  width: 94px;
}

.footer .m {
  width: 1200px;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.footer .m .fr {
  overflow: hidden;
}

.footer .m .fr p {
  font-size: 18px;
  color: #705bc5;
}

.footer .m .fr span {
  display: block;
  font-size: 28px;
  margin-top: 6px;
  color: #fff;
}

.footer .m .fr div {
  display: flex;
  width: 210px;
  justify-content: space-between;
  flex-wrap: wrap;
}

.footer .m .fr div a {
  display: block;
  font-size: 18px;
  margin-top: 6px;
  color: #705bc5;
}

.footer .m .fr div a:nth-child(2n) {
  color: #adadad;
}

.footer .m .code {
  display: flex;
  align-items: flex-start;
}

.footer .m .code div {
  overflow: hidden;
  padding: 0 24px;
}

.footer .m .code div img {
  display: block;
  width: 150px;
  margin: 0 auto;
}

.footer .m .code div span {
  display: block;
  text-align: center;
  font-size: 16px;
  color: #fff;
  margin-top: 24px;
}

.footer .m .fl {
  overflow: hidden;
}

.footer .m .fl img {
  display: block;
  margin: 0 auto;
}

.footer .m .fl div {
  width: 206px;
  height: 46px;
  display: flex;
  border: 1px solid #cccccc;
  align-items: center;
  justify-content: center;
  font-size: 28px;
  color: #cccccc;
  margin: 20px auto;
  border-radius: 8px;
}

.footer .m .fl span {
  display: block;
  text-align: center;
  font-size: 20px;
  color: #cccccc;
}

.ercode-list {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  gap: 48px;
}

.ercode-list li {
  text-align: center;
}

.ercode-list li img {
  width: 158px;
  height: 158px;
}

.ercode-list li p {
  font-size: 16px;
  color: #ffffff;
  margin-top: 24px;
}

.foot-logo {
  height: 47px;
  text-align: center;
}

.zt-foot-btn {
  width: 205px;
  height: 46px;
  line-height: 41px;
  border-radius: 10px;
  border: 1px solid #eeeeee;
  font-size: 28px;
  color: #cccccc;
  text-align: center;
  font-weight: 300;
  margin-top: 28px;
}

.zt-foot-text {
  font-size: 20px;
  color: #cccccc;
  margin-top: 16px;
  text-align: center;
  font-weight: 300;
}

.contact-text {
  font-family: 'SourceHanSansSC-Medium';
  font-size: 18px;
  color: #705bc5;
  line-height: 1;
  margin-left: -10px;
}

.zt-tel {
  font-family: 'SourceHanSansSC-Medium';
  font-size: 28px;
  color: #ffffff;
  line-height: 1;
  margin: 17px 0 8px;
}

.zt-address {
  font-family: 'SourceHanSansSC-Regular';
  font-weight: 300;
  font-size: 14px;
  color: #cccccc;
  line-height: 34px;
}

.flex-bet {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
}

.content .header {
  width: 100%;
  height: 100px;
  background: #fff;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 119px 0 161px;
}

.content .header .logo {
  width: 177px;
}

.content .header .logo img {
  display: block;
  width: 100%;
}

.content .header .link {
  height: 100%;
  display: flex;
  align-items: center;
}

.content .header .link>ul {
  height: 100%;
  display: flex;
  align-items: center;
  padding: 0 10px;
  position: relative;
}

.content .header .link>ul::after {
  content: '';
  width: 2px;
  height: 22px;
  background: #222222;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}

.content .header .link>ul:last-child::after {
  display: none;
}

.content .header .link>ul>li {
  height: 100%;
  position: relative;
}

.content .header .link>ul>li ul {
  display: none;
  width: 110px;
  height: 100px;
  background: url(../images/yy.png) no-repeat top center;
  background-size: 100% 100%;
  position: absolute;
  top: 70px;
  z-index: 2;
  border-radius: 0px 0px 7px 7px;
  padding: 10px 0;
}

.content .header .link>ul>li ul li {
  width: 110px;
  height: 41px;
  text-align: center;
  line-height: 41px;

}

.content .header .link>ul>li ul li a {
  font-size: 16px;

  color: #FFFFFF;
}


.content .header .link>ul>li ul li:hover {
  background: #F1EDFF;
}

.content .header .link>ul>li ul li:hover a {
  color: #6047B4;
}


.content .header .link>ul>li.on>a {
  color: #8338EC;
}

.content .header .link>ul>li:hover>a {
  color: #8338EC;
}

.content .header .link>ul>li:hover ul {
  display: block;
}

.content .header .link>ul>li>a {
  display: flex;
  align-items: center;
  height: 100%;
  transition: all .2s;
  padding: 0 18px;
  font-size: 24px;
  color: #222222;
}

.content .header .tel {
  height: 100%;
  display: flex;
  align-items: center;
  font-size: 26px;
  color: #222222;
}

.content .header .tel img {
  width: 20px;
  margin-right: 11px;
}

@media (max-width: 1800px) {
  .content .header .link>ul>li>a {
    font-size: 20px;
  }
}

@media (max-width: 1660px) {
  .content .header .link>ul>li>a {
    font-size: 18px;
    padding: 0 14px;
  }
}

@media (max-width: 1560px) {
  .content .header .link>ul>li>a {
    font-size: 16px;
    padding: 0 10px;
  }
}

@media (max-width: 1500px) {
  .content .header {
    padding: 0 80px;
  }
}